Subject: Consistent Fathering
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 20 Apr 2003 07:06:13 +1000

Issue No. 34-21st April, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Hope you had a good time with your family and children over Easter.

The two greatest times of the year for family togetherness are probably Christmas and Easter.  The fact that both are Christian festivals is not a coincidence.  We are all part of the heavenly family as members of the human race.  Some of us have made the connection, others have not.  We always need to remain open.

This point was driven home last weekend when we went to visit some friends on their farm in the Central West of NSW, near Grenfell.  As we were packing to leave home on Friday afternoon, we received news that our friend’s eldest son Tim, 16 years old, had been involved in a motor bike accident on the farm.  Bikes have replaced the horse on most farming properties.  Tim was riding home from one of the outer paddocks, probably turning his head to one side to avoid the sting of a sudden wind-driven rain storm, when he hit the gate, without a helmet.  The gate had probably swung closed because of the strong wind.  Many Australian farmers die from accidental injury on their own farms.  Many are not found until it is too late.  Miraculously Tim was found ten minutes later by the farm hand.

Tim’s father propped his son up in the front of the utility and drove to the hospital, almost an hour away.  Tim had a broken ankle, serous head injuries and had almost lost an ear.  He was quickly rushed to intensive care in Wagga Wagga base hospital.

The following day, after one of the doctors had indicated that Tim could well die from his injuries, the whole family gathered at the hospital.  Tim’s mother and father asked friends, relatives and members of the church to pray.  By this time we had arrived at the farm.  We were shocked and feeling quite devastated for the whole Taylor family.  We felt helpless, but we knew we could pray.  Prayer is the most powerful force in the universe.  It is our connection point with our heavenly father and should not be taken lightly.

On our return trip home we called into Canberra to visit Tim.  He had been airlifted to the Intensive Care Unit on Saturday.  Tim was still unconscious.  He had wires and tubes coming out of him.  The doctors feared the worst and the situation looked bleak.

We prayed for Tim before we left and did our best to encourage the family.  The following day we received the exciting news that Tim had regained consciousness.  God hears a mother’s prayers!  Perhaps even more powerful is a praying father.  Better still a praying family.

Tim’s dad is a typical farmer, a man of few words but he knows how to pray.  He understands the truth behind the saying, ‘the family that prays together stays together’.  Tim will always be thankful for his father’s prayers.

Lovework

Practice prayer in the home.  You can’t go wrong even if you don’t believe.  If there is a God maybe one day your son or daughter will say, just like Tim, ‘Thanks Dad’.

Yours for praying fathers

Warwick Marsh

_____________________________________________________________

Warwick Marsh is has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – GOOD DAD, BAD DAD

Put yourself in this picture: just completed a sixty hour week; getting those “Why are you here?” looks from the boss; just signed a contract to buy a block of land (more than our last house cost to buy, and totally my idea); still yet to clean up the garage; car broke down on the wife today in the middle of town with 3 kids in the car; plus the usual forgetful father daily occurrences. As you can see, it has all the makings of an eventful long weekend. Never fear though, I am sure my acute sense of sarcasm, my 38-year strong male charm, and my endearing sympathetic nature to all things female will soothe even the wildest of beasts…how wrong I am. You see, no matter what happens from here in, I am going to be doing and saying things in direct contrast to those actions the model husband (if there is such a creature) would have done, and I’ll pay the price.

Now for those readers of the fairer sex, I am not blaming my beautiful wife for any of this…it’s all my doing. It becomes apparent more and more as the years roll by, that us males can often say the wrong things at the worst times, it’s just a knack we have. Let me give you an example: “Does this dress make me look fat honey?” My brilliant reply – “No, you just look muscley, ummm you know really fit, solid, ummm, you have had three kids you know – you’re expected to look like that…I’ll wait in the car for you honey”. That’s the sort of thing that women can get plenty of mileage from, and I have seen some kilometres don’t you worry. Now it’s not always a case of my tongue going before my brain, sometimes it can be the “lack of” remarks that turn green pastures into harsh deserts…let me explain.

I remember when “we” first got pregnant (us sensitive new age guys say ‘we’), I made a sort of a personal vow to be the father that would get the best and fairest trophy at the presentation night for fathers. I wanted to be a good dad, stern yet fair, loving but not sooky, young at heart yet wise in mind…you know all about this. But as time goes on, you realise that we all have different ways of raising our children. There seems to be no child rearing textbook method that is all encompassing.   I tend to be a little less stringent on the rules than my wife, and for this I can often be the brunt of some verbal rearranging from my wife. Often my ‘lack of’ discipline, and increased leniency in raising my children makes my wife feel as if she has to do all the yelling and controlling. As a result my wife airs her concerns regularly, she feels as if she is made to look like the bad one, and I look like the good guy. Now this is not something I would deliberately try, making me look like the best dad in the world, never getting cranky, always buying the Macca’s ice creams, it’s just something that I do. I suppose one reason could be that many fathers are working full time, and the little time that we do have to spend with our kids, we don’t want to be seen yelling all the time, rather we should enjoy this time together.

Good dad or bad dad? We all want to be seen as a good father. Whether we are or not does not rest solely on how we react to current circumstances. For a start, how do you give a score out of ten for being a dad, it’s not possible – the judging criteria would be so varied, so broad in spectrum. So how do you rate a good father? I believe children are fair testimony as to the role their father has played in their upbringing. You can tell a lot about a dad by looking at the kids. Further, I believe you can tell a lot about a father's role in a family by looking at the mother of the children; her persona, her outlook in life; her attitude to men in general. You see if I am not achieving what I should as a father; it not only effects me and how I feel, it affects my whole family. “Father”…what a responsibility!!!!!

Till next time, PAUL

__________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

A Salute to the Unsung Heroes of the Land!

by Col Stringer

'Here's to those who keep things going.

It is easier to build than maintain.

It is easier to win our freedom, build a nation, a church or subdue a land than it is to maintain that freedom.

It is easier to win the hand of a woman than to do the glamorous task of keeping that relationship alive.

It is easier to jump into a new relationship or marriage than to keep the old one sweet, sacred and alive – which is evidenced by the increasing divorce rate.

It is easier to win converts to a cause than it is to keep them in continued service.

It may be easier to begin new projects than to finish the ones already started.

It is certainly easier to criticize and destroy that to cherish and preserve.

Turning to something new and exciting is easier than things we have tired of – especially when maintaining and preserving requires patience, discipline and duty.

There is a quiet kind of heroism in those who keep things going, who keep their commitments, obligations and promises. These are the unsung heros who build and staff churches, provide employment, rear, teach and care for their children, who maintain the sanctity of the home and family. Who uphold the law, and contribute to to the freedom, peace and protection of home, community and country. That strive to preserve all that is precious.

Rushing into something new may be exciting, but preserving what is absolutely essential – and he who keeps things going is often the unheralded hero that all are deeply indebted to.'

_____________________________________________________________

Col Stringer is a successful author of 10 hunting/fishing and 18 Christian books, with total sales of over 180,000.  Col's current book, 'Discovering Australia's Christian Heritage', is one of the nation's 10 top selling Christian books.

Visit the website at www.http://colstringer.com

Back to top

Laughter

L I F E

Do you realize that the only time in our lives when we like to get old is when we're kids?

If you're less than 10 years old, you're so excited about aging that you think in fractions.'
How old are you?  'I'm four and a half!'  You're never thirty-six and a half. You're four and a half, going on five!  That's the key.

You get into your teens, now they can't hold you back. You jump to the next number, or even a few ahead.  'How old are you?' 'I'm gonna be 16!' You could be 13, but hey, you’re gonna be 16 !

And then the greatest day of your life . . . you become 21.
Even the words sound like a ceremony . . . YOU BECOME 21 . . . . . . YESSSS!!!

But then you turn 30.   Oooohh, what happened there?   Makes you sound like bad milk. He TURNED; we had to throw him out. There's no fun now, you're just a sour-dumpling. What's wrong? What's changed? You BECOME 21, you TURN 30, then you're PUSHING 40.

Whoa! Put on the brakes, it's all slipping away.
Before you know it, you REACH 50 . . . and your dreams are gone.
But wait!!!   You MAKE it to 60. You didn't think you would!

So you BECOME 21, TURN 30, PUSH 40, REACH 50 and MAKE it to 60.

You've built up so much speed that you HIT 70!
After that it's a day-by-day thing; you HIT Wednesday, Thursday, Friday etc..!

You get into your 80s and every day is a complete cycle; you HIT lunch; you TURN 4:30; you REACH bedtime.

And it doesn't end there. Into the 90s, you start going backwards; 'I was JUST 92.'

Then a strange thing happens. If you make it over 100, you become a little kid again. 'I'm 100 and a half!'

May you all make it to a healthy 100 and a half!!

Back to top

Single Dads

Make Memories

by Roland Foster

There are quite a few things that I like about the Easter holidays.  I like the traditional early morning surfs at my local beach.  The king tides sometimes cover a rock outcrop that normally remains exposed at high tide.  When the swell is small this produces a nice little wave that I usually get to surf on my own.  By the time other surfers become aware of it, the tide begins to go out.  The wave soon disappears and is often not seen again until next Easter.

When the swell is big, I enjoy watching the waves crash over the harbour breakwater, while I try to avoid being soaked by the spray.  I also enjoy the sound and movement of the fishing trawlers creaking and heaving and straining against their mooring ropes.

I also enjoy the smell of barbeques, the holiday atmosphere, the sounds of children playing, the seasonal rains and chocolate.

Not all of these delights are appreciated by my children.

Early this morning, Good Friday, when I saw the white of the churning waves crashing over the rocky offshore islands, I succeeded in dragging most of my children out of bed.  My younger daughters were keen for some action and excitement but my oldest daughter remained welded to her bed.  My 13 year old son required all my persuasive skills before he was finally coaxed from his warmth and comfort.  The challenge of getting his bare feet across the wet grass to the car was far from his mind as he stood on the breakwater watching with surprise, awe and bewilderment as an avalanche of spray descended in a cascade over his fashionably gelled head and his designer garments.  I’m not sure which of us laughed first, or longest, but we both thoroughly enjoyed the event and probably won’t ever forget it.

For those of you who can, make the most of the time you spend with your children.  The opportunities to enjoy life’s simple pleasures are available to all of us.  The experiences we have today become the memories of tomorrow.

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Consistency

By Ron Hellyer

This would have to be one of the hardest things to do as a father; being consistent with my family, my friends and myself.

I have studied the 10 steps of good fathering and they are easy to apply – in a perfect world.

The daily issues of life tend to affect my stability and every now and then I hit the roof. The roof is dented, my head hurts and the issue is still there.

With four teenagers and a twenty year old (who would like a monumentous 21st party this year) consistency appears in the ever changing emotions and problems of life that they have. With two with licences, and a third next week the cars are becoming a much-needed commodity – I need more keys cut and a hiring contract.

My wife is away in Sydney with the younger two children and I have the older three. Each day is a negotiation exercise; who’s cooking dinner, the grass needs cutting – volunteers?, the house needs cleaning before the others return!.  But I am bonding.

What I am also aware of is my response to each issue. I want to be responsive, not reactive. The children will be influenced through what I am like. As I spend more time with them I need to be consistent in my approach, my thinking and my attitude.

I need to learn to apologise quicker and more often. Avoiding issues creates a minefield of undealt issues ready to explode at a later date.

My response to my wife requires more consistency in my affirmation for her. It should be daily. Whatever we are going through I need to be a resource and strength for her.

Over the remaining period of this year I want to be more consistent in loving my family, spending time with them, being healthy and deciding myself how to respond rather than react to the issues of life.

_____________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

Influences that shape our lives are like icebergs: 10% visible, 90% invisible.

Prayer is an invisible tool which wields

itself in the visible world.

Back to top

News & Info

Dear Fatherhood Foundation

Congratulations on publishing the article 'Single Dads' by Roland Foster.  However one of his statistics is incorrect - the number of fathers suiciding per year is approximately 1,000 not 1,400 as he states.  It was me who first brought that horrible figure to public light in that I arranged for my friend David Gray (who has done a lot of research, and we have worked together for a long time) to go to Canberra to work for a week in Senator Len Harris's office and to write the speech that he gave in which he criticised the CSA and stated the 1,000 suicide figure.

Total suicides are now about 2,700 per year.  1993 was the year in which suicides (increasing strongly year by year) first exceeded the road toll (decreasing slowly year by year - it is now circa 1,800 per year).  In 1993 or 1994 both suicides and the road toll were about 2,000 per year.

Lex Stewart

______________________________________________________

Dear Fatherhood Foundation,

Thanks for the story about Peter. I was privileged to do the funeral for him and get to meet more of the family. Debbie attends FAC. Sadly I didn't know Peter. They are certainly gifted girls and a great family. Thanks for the challenge you gave in your column.

Leigh Roberts

______________________________________________________

To Whom It May Concern

I am writing to support the efforts of the Fatherhood Foundation in its application for tax-deductible status as a foundation.

The Fatherhood Foundation is playing an integral role in encouraging fathers to improve their parenting skills.  Research has shown that children need positive male role models.  The Fatherhood Foundation is providing education and support to encourage fathers to take a more active and positive role in the upbringing of their children.

I am concerned about the pressures of modern day life and their effect on the family unit.  These pressures need to be addressed by both Government and the Community sector.  The Fatherhood Foundation is making great progress in helping achieve this aim.

To help the foundation’s great work become more successful it is vital that they are able to raise funds.  Granting tax deductibility status will provide the foundation with the means to more actively pursue vital funds to assist it in its efforts.

Again I urge you to join in supporting this community organisation in making a difference in what is an important issue in our society – better parenting by fathers.

Yours sincerely

Jann McFarlane MP

Labor Federal Member for Stirling

Back to top

Dad's Prayer

Dear God

I haven’t done much praying lately.

I find it hard to get the words out.

Do I have to use big words, or do

you understand plain English?

Does it have to be long,

or is it okay if I keep it short?

I’m no good at public speaking.

Perhaps I could simplify

what I’m trying to say –

‘Help me, please!’

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.